@charset "utf-8";
.header_sp .h-menu .header_sp_rogo {
  width: 30%;
  height: auto;
  margin-left: 60%;
  background-color: #FFFFFF;
  padding-top: 8px;
  padding-right: 8px;
  padding-left: 8px;
  padding-bottom: 8px;
  margin-top: -8px;
  margin-bottom: 8px;
  -webkit-box-shadow: 4px 3px #FA0E7B;
  box-shadow: 4px 3px #FA0E7B;
}
.header_sp {
  padding: 20px;
  margin-top: -94px;
  margin-bottom: -25px;
  background-color: #001646;
  position: fixed;
  z-index: 999; /*レイヤーみたいなもの、一番表面の階層*/
  background-size: 100vw;
}
.header_sp_p {
  font-size: 2rem;
  color: #FFFFFF;
  text-align: center;
  margin-top: -1px;
  margin-bottom: -10px;
}
.h-menu {
  position: relative;
  max-width: 100vw;
}
/*inputのcheckboxは非表示に*/
.h-menuCheckbox {
  display: none;
}
/*ハンバーガーメニュー*/
.h-menu_icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}
/*3本線*/
.hamburger-icon, .hamburger-icon::before, .hamburger-icon::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  bottom: 0;
  width: 42px;
  height: 5px;
  background: #FFFFFF;
  cursor: pointer;
  ;
}
.hamburger-icon:before {
  top: 15px;
}
.hamburger-icon:after {
  top: 30px;
}
/*メニュー以外を暗くする*/
#h-menu_black {
  display: none;
  position: fixed;
  z-index: 98;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  opacity: 0;
  transition: .7s ease-in-out;
}
/*中身*/
#h-menu_content {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  max-width: 320px;
  height: 100vh;
  padding: 53px 16px 16px;
  background: #001646;
  overflow: auto;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}
/*チェックボックスにチェックが入ったら表示*/
input:checked ~ .h-menu_icon .hamburger-icon {
  background: transparent;
}
input:checked ~ .h-menu_icon .hamburger-icon::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 10px;
  z-index: 999;
}
input:checked ~ .h-menu_icon .hamburger-icon::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 10px;
  z-index: 999;
}
input:checked ~ #h-menu_black {
  display: block;
  opacity: .8;
}
#h-menu_checkbox:checked ~ #h-menu_content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0, 0, 0, .15);
}
.h-menu_icon .hamburger-icon, .h-menu_icon .hamburger-icon::before, .h-menu_icon .hamburger-icon::after, #h-menu_black, #h-menu_content {
  -webkit-transition: all .3s;
  transition: all .3s;
}
#h-menu_content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#h-menu_content ul li {
  border-bottom: solid 1px #FFFFFF;
  font-family: "Arial Black", Gadget, sans-serif;
}
#h-menu_content li a {
  display: block;
  color: white;
  font-size: 14px;
  padding: 24px;
  text-decoration: none;
  transition-duration: .2s;
}
#h-menu_content li a:hover {
  background: #455b6d;
}
kyotu----------------------------------------------------- {} /*仕切り線*/
/*共通 のｃｓｓ======================================================================*/
/*=================================================================================*/
/*=================================================================================*/
html {
  font-size: 62.5%;
  color: #000000;
}
a {
  color: rgba(255, 255, 255, 1.00); /*リンク設定の色*/
  text-decoration: none; /*リンク設定のアンダーバー*/
}
a:hover {
  color: #FA0E7B;
}
.h2_ornament {
  text-align: center;
  font-size: 2rem;
  color: rgba(255, 255, 255, 1.00);
  width: 100%;
  margin-right: auto;
  background-color: #001646;
  letter-spacing: 0.7rem;
  padding-top: 8px;
  padding-bottom: 5px;
  font-weight: bold;
  font-style: italic;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  margin-top: 0px;
}
.h2_ornament span {
  font-size: 1.2rem;
}
.p_ornament {
  margin-top: -5px;
  font-size: 1.6rem;
  text-align: left;
}
hr {
  border-top: 1px dashed #36476D;
  clear: left;
}
/*３段落表示　ここまで=========================*/
body {
  width: 100vw;
  background-attachment: fixed;
  background-repeat: repeat;
  background-size: 23% auto;
  font-family: "Times New Roman", Times, serif;
	
}
header {
  margin-top: -170px;
  width: 100%;
  background-color: rgba(255, 255, 255, 1.00);
  position: fixed;
  z-index: 999; /*レイヤーみたいなもの、一番表面の階層*/
  margin-top: px;
}
.main_wrap {
  margin-top: 170px;
}
header h1 {
  text-align: center;
  color: #36476D;
  margin-bottom: -12px;
  font-size: 1.2rem;
  background-size: cover;
  min-width: 0px;
}
header .rogo {
  width: 20%;
  height: auto;
  padding-top: 0px;
}
.global_nav ul {
  display: flex; /*文字の左寄せ*/
  justify-content: /*文字の左寄せ*/ flex-end; /*文字の左寄せ*/
  list-style-type: none;
  margin-right: 5%;
  margin-top: 0px;
  margin-bottom: -7px;
}
.global_nav ul li {
  font-family: "Arial Black", Gadget, sans-serif;
  background-color: #001646;
  color: rgba(255, 255, 255, 1.00);
  border: thin solid #FFFFFF;
  padding-top: 2px;
  font-size: 1.2rem;
  margin-right: 30px;
  margin-bottom: 55px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 1.5px 1.5px 1.5px 0.7px #666666;
  width: 90%;
  text-align: left;
  text-indent: 1.2rem;
}
.global_nav ul li:hover { /* カーソルオーバー時の変化　背景色だけではなくいろいろできる*/
  background-color: #003CC4;
  box-shadow: 1.5px 3.5px 1.5px 0.7px #666666;
  transition: 0.3s;
  transform: translateY(-2px); /*上に動く*/
}
a li span {
  color: #001646;
}
/*ローラーの色塗り*/
.box_rora {
  position: relative;
  overflow: hidden;
  width: 100vw;
  height: 88px;
  margin-top: -57px;
  margin-bottom: -65px;
}
.box_rora img {
  width: 100vw;
  cursor: pointer;
  position: absolute;
}
.box_rora img:last-child {
  right: -100%;
  transition: 4s;
  position: absolute;
}
.box_rora:hover img:last-child {
  right: 0;
  transition: 0.3s;
}
/*=== スライド　画像の表示エリア ================================= */
.slide {
  position: relative;
  overflow: hidden;
  /* 画像のサイズに合わせて変更ください */
  width: 100vw;
  height: calc(100vw*0.22);
  background: #001646;
}
/*=== 画像の設定 ======================================= */
.slide img {
  display: block;
  position: absolute;
  /* 画像のサイズを表示エリアに合せる */
  width: inherit;
  height: inherit;
  opacity: 0;
  animation: slideAnime 14s ease infinite;
}
/*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) {
  animation-delay: 0s
}
.slide img:nth-of-type(2) {
  animation-delay: 2s
}
.slide img:nth-of-type(3) {
  animation-delay: 4s
}
.slide img:nth-of-type(4) {
  animation-delay: 6s
}
.slide img:nth-of-type(5) {
  animation-delay: 8s
}
.slide img:nth-of-type(6) {
  animation-delay: 10s
}
.slide img:nth-of-type(7) {
  animation-delay: 12s
}
/*=== スライドのアニメーション ========================= */
@keyframes slideAnime {
  0% {
    opacity: 0
  }
  7% {
    opacity: 1
  }
  14% {
    opacity: 1
  }
  21% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}
/*スライド設定　ここまで=========================*/
/*社長と釣りのスライド*/
/*=== 画像の表示エリア ================================= */
.boss-fish {
  position: relative;
  overflow: hidden;
  /* 画像のサイズに合わせて変更ください */
  width: 50vw;
  height: calc(50vw*0.66); /*アスペクト比固定　画面サイズの50％　0.66*/
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px; /* サンプルは中央寄せの背景：白 */
  float: left;
}
/*=== 画像の設定 ======================================= */
.boss-fish img {
  display: block;
  position: absolute;
  /* 画像のサイズを表示エリアに合せる */
  width: 50vw;
  height: auto;
  opacity: 0;
  animation: slideAnime 16s ease infinite;
}
/*=== スライドのアニメーションを段差で開始する ========= */
.boss-fish img:nth-of-type(1) {
  animation-delay: 0s
}
.boss-fish img:nth-of-type(2) {
  animation-delay: 4s
}
.boss-fish img:nth-of-type(3) {
  animation-delay: 8s
}
.boss-fish img:nth-of-type(4) {
  animation-delay: 12s
}
/*=== スライドのアニメーション ========================= */
@keyframes slideAnime {
  0% {
    opacity: 0
  }
  3% {
    opacity: 1
  }
  22% {
    opacity: 1
  }
  25% {
    opacity: 0
  }
  100% {
    opacity: 0
  }
}
/*３段落表示　ここから=========================*/
.section_wrap {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: -1.5rem;
  background-attachment: fixed;
  background-image: url(../asset/tail.jpg);
  background-repeat: repeat;
}
.h3-img-p_wrap {
  width: 29%;
  padding-left: 0px;
  margin-right: 2%;
  margin-left: 2%;
  background-color: rgba(255, 255, 255, 0.8); /*透過率80％　0.8＝80％*/
  border-top: 8px solid rgba(250, 14, 123, 1.00);
  border-radius: 5px;
  border-bottom: 8px solid rgba(255, 253, 0, 1.00);
}
.h3-img-p_wrap:hover {
  background-color: rgba(255, 255, 255, 1); /*透過率80％　0.8＝80％*/
}
.h3-img-p_wrap p {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 1.6rem;
  text-indent: 1.6rem;
  font-weight: bold;
  text-align: justify;
  color: rgba(0, 0, 0, 1.00);
  text-shadow: 1px 1px rgba(255, 255, 255, 1.00);
}
.h3-img-p_wrap h3 {
  text-align: center;
  font-family: sans-serif;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 1.8rem;
  color: #001646;
  border-bottom-color: #FA0E7B;
  border-bottom-style: double;
  padding-left: 0px;
}
/*画像が大きく*/
.h3-img-p_wrap img {
  width: 90%;
  height: auto;
  transition-duration: 0.5s;
  border: 1px solid #FFFFFF;
  box-shadow: 2px 2px 2px 1px #666666;
  border-radius: 10px;
  margin-left: 4%;
}
.h3-img-p_wrap img:hover {
  transform: scale(1.5, 1.5);
  box-shadow: 2px 6px 6px 3px #666666;
}
/*フッターの設定ここから*/
.footer_wrap {
  width: 100%;
  padding-left: 0px;
  font-size: 1.2rem;
}
.footer_wrap footer img {
  width: 30%;
  height: auto;
  margin-left: 35%;
  margin-bottom: -3%;
}
.footer_wrap footer .big_p {
  border-radius: 10px;
  font-size: 2rem;
  padding-left: 0px;
  margin-left: 20%;
  margin-right: 20%;
  background-color: rgba(0, 22, 70, 1.00);
  color: #FFFFFF;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  padding-top: 7px;
  box-shadow: 0px 5px 0px 0px #666666;
  border: thin solid #FFFFFF;
  margin-bottom: 0.5px;
  -webkit-box-shadow: 0px 5px 0px 0px #666666;
}
.footer_wrap footer .big_p:hover {
  background-color: rgba(0, 60, 193, 1.00);
  transform: translateY(3px); /*上に動く*/
  transition: 0.3s;
  box-shadow: 0px 1px 0px 0px #FFFFFF;
  font-size: 2rem;
}
.footer_wrap footer p {
  color: rgba(0, 0, 0, 1.00);
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: -2rem;
}
.footer_wrap footer p.p2 {
  color: #FFFFFF;
  font-size: 1.6rem;
  text-align: center;
  background-color: #001646;
  padding-top: 1rem;
  padding-bottom: 3rem;
}
index---------------------------------------------- {} /*仕切り線*/
/*index　のｃｓｓ====================================================================*/
/*=================================================================================*/
/*=================================================================================*/
.video-key2_wrap {
  display: flex;
  background-image: url(../asset/renga.jpg);
  background-attachment: fixed;
  margin-top: -1.5rem;
  margin-bottom: -3px;
  width: 100vw;
}
.video_wrap {
  width: 50%;
	margin-left: 0px;
  border-left-color: rgba(0, 22, 70, 1.00);
  border-right-color: rgba(0, 22, 70, 1.00);
  
}
.main_wrap video {
  width: 100%;
}
.key2_wrap {
  width: 45%;
}
.key2_wrap .key2 {
  width: 100%;
  height: auto;
  margin-top: 11%;
  filter: drop-shadow(0px 0px 5px #666666);
  margin-left: auto;
  margin-right: auto;
}
.key2_wrap .key2:hover {
  filter: drop-shadow(0px 0px 50px #F9F738);
  transition: 0.3s;
}
.main_wrap .key3_wrap {
    width: 100vw;
    overflow: hidden;
    background-color: #001646;
}
.main_wrap .key3_wrap img {
	width: 100%;
	height: auto;
	overflow: hidden;
}




.main_wrap .akasi_wrap {
  width: 90%;
  height: auto;
  display: flex;
  margin-left: 4%;
  margin-top: 20px;
}
.akasi_box {
  width: 100%;
  margin: 0 auto;
  margin-top: 5%;
  padding-left: 2%;
  padding-right: 2%;
}
.akasi_box img {
  width: 100%;
  height: auto;
  transition: 0.3s;
}
.akasi_box img:hover {
  filter: drop-shadow(0px 0px 15px #000000);
  transition: 0.3s;
}
.main-last_wrap {
  background-image: url(../asset/blue_sky.jpg);
  width: 100vw;
  height: auto;
  padding-top: 1%;
  padding-left: 5%;
  background-attachment: fixed;
  padding-bottom: 1%;
  background-repeat: repeat-y;
  background-position: bottom;
}
.main-last_text1 {
  color: rgba(255, 255, 255, 1.00);
  width: 80%;
  margin-left: 5%;
  font-size: 2.5rem;
  text-align: left;
  line-height: 3rem;
  text-shadow: 1px 1.5px rgba(0, 0, 0, 1.00);
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.main-last_text2 {
  color: rgba(255, 255, 255, 1.00);
  width: 80%;
  margin-left: 5%;
  margin-right: 5%;
  font-size: 1.8rem;
  text-indent: 1.8rem;
  line-height: 2.5rem;
  margin-bottom: 150px;
  text-shadow: 1px 1.2px rgba(0, 0, 0, 1.00);
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
company Profile---------------------------------------------- {} /*仕切り線*/
/*company Profile　のｃｓｓ==========================================================*/
/*=================================================================================*/
/*=================================================================================*/
.com1_wrap {
  width: 90vw;
  margin-left: 5%;
  margin-top: -16px;
}
.com1_img-text_wrap p span {
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: bold;
  color: #001646;
}
.com1_text {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  font-size: 1.6rem;
  padding-left: 18px;
  text-align: justify;
  line-height: 2rem;
  font-weight: bold;
  width: auto;
  text-indent: 1.8rem;
  margin-top: -5px;
}
.com1_text .boss_mori {
  font-size: 2rem;
  font-family: "Times New Roman", Times, serif;
  text-align: right;
  width: auto;
}
.box img {
  width: 100%;
  cursor: pointer;
  height: auto;
}
.box img:last-child {
  position: absolute;
  top: 0;
  transition: 2s;
  opacity: 0;
}
.box:hover img:last-child {
  opacity: 1; /*マウスオーバーここまで　*/
}
.gaiyo, .enkaku, .kyujin {
  width: 70%;
  margin-left: 15%;
  margin-bottom: 30px;
}
.gaiyo caption, .enkaku caption, .kyujin caption {
  color: #001646;
  font-size: 2rem;
  text-align: left;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  text-indent: 2rem;
  font-variant: 20;
}
.gaiyo tbody th, .enkaku tbody th, .kyujin tbody th {
  background-color: #001646;
  color: rgba(255, 255, 255, 1.00);
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-weight: bold;
  text-align: center;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.gaiyo tbody td, .enkaku tbody td, .kyujin tbody td {
  background-color: #DEE6F5;
  color: rgba(0, 22, 70, 1.00);
  font-size: 1.6rem;
  line-height: 3.2rem;
  font-weight: bold;
  text-align: left;
  padding-left: 3rem;
  border: thin solid #001646;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.map {
  width: 90%;
  margin-left: 5%;
}
offer---------------------------------------------- {} /*仕切り線*/


whats new------------------------------------------ {} /*仕切り線*/
.news-guidance_wrap {
  display: flex;
  width: 90%;
  margin-left: 5%;
  font-size: 1.4rem;
  text-indent: 1.4rem;
  text-align: justify;
}
.news-guidance_wrap h3{
  color: rgba(255, 255, 255, 1.00);
  font-size: 2rem;
  text-align: center;
  background-color: rgba(255, 0, 0, 1.00);
  border-top-left-radius: 13px;
  border-bottom-left-radius: 13px;
}

.news-guidance_wrap h4 {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 22, 70, 1.00);
  font-size: 1.6rem;
  width: 80%;
  text-align: center;
  margin-left: 10%;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  margin-top: -15px;
}
.news-guidance_wrap img {
  width: 40%;
  height: auto;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 15px;
  box-shadow: 2px 2px 2px 1px #666666;
  border: thin solid #FFFFFF;
}
.news_wrap {
  width: 45%;
  padding-left: 5%;
  padding-right: 5%;
  border-right-style: dashed;
  border-right-width: 1px;
  margin-bottom: 30px;
  text-align: left;
}
.guidance_wrap {
  width: 45%;
  padding-left: 5%;
  padding-right: 5%;
}
.news-guidance_wrap .news_wrap p a {
    color: #003CC1;
}
.news-guidance_wrap .news_wrap p a:hover{
    text-decoration: underline;	
}
.main_wrap .gmap_wrap {
	width: 100vw;
	display: flex;
}
.gmap_jimusyo-souko {
	width: 45%;
	padding-left: 3%;
}
.gmap_jimusyo-souko img {
	width: 100%;
	height: auto
}
.gmap_jimusyo-souko h4 {
	color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 22, 70, 1.00);
  font-size: 1.6rem;
  width: 80%;
  text-align: center;
  margin-left: 10%;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}



spスマートフォン用の表示---------------------------------------------- {} /*仕切り線*/
.main_wrap .jimotokigyo01 {
}





@media screen and (max-width:767px) {
  html {
    font-size: 55%;
    text-indent: 1.6rem;
  }
  .global_nav ul {
    width: 80%;
    display: flex; /*文字の左寄せ*/
    flex-wrap: wrap;
    margin-right: 5%;
    margin-top: -4px;
    margin-bottom: 54px;
  }
  .global_nav ul li {
    margin-right: 150px;
    margin-bottom: 4px;
    width: 90%;
    text-align: left;
    text-indent: 1.2rem;
  }
  header {
    margin-top: 90px;
    display: none;
  }
  .main_wrap {
    margin-top: 135px;
  }
  .header_sp {
    margin-top: -135px;
  }
.section_wrap {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.h3-img-p_wrap {
  width: 90%;
  padding-left: 0px;
  margin-right: 5%;
  margin-left: auto;
}
.main_wrap .akasi_wrap {
  width: 90%;
  display: block;
  margin-left: 1%;
  margin-top: -10px;
}
.gaiyo, .enkaku, .kyujin {
  width: 90%;
  margin-left: 2.5%;
  margin-bottom: 30px;
}
.h3-img-p_wrap img {
  width: 80%;
  margin-left: 10%;
}
.box {
  width: 90%;
  float: none;
  display: block;
}
.main-last_wrap {
  background-size: 767px auto;
  background-position: bottom;
}
.main-last_text2 {
  margin-bottom: 50px;
}
.news-guidance_wrap {
  display: block;
  width: 90%;
  margin-left: 5%;
  font-size: 1.4rem;
  text-indent: 1.4rem;
  text-align: justify;
}
.news-guidance_wrap h3 {
  color: rgba(255, 255, 255, 1.00);
  font-size: 2rem;
  text-align: center;
  background-color: rgba(255, 0, 0, 1.00);
}
.news-guidance_wrap h4 {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(0, 22, 70, 1.00);
  font-size: 1.6rem;
  width: 80%;
  text-align: center;
  margin-left: 10%;
}
.news_wrap {
  width: 80%;
  padding-left: 10%;
  border-right-style: none;
}
.guidance_wrap {
  width: 80%;
  padding-left: 10%;
  border-right-style: none;
}
.boss-fish {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 90vw;
  height: calc(95vw*0.66);
}
.boss-fish img {
  width: 85vw;
}
.footer_wrap footer .big_p {
  margin-left: 2%;
  margin-right: 8%;
}
}
@media screen and (min-width:768px) {
  .header_sp {
    display: none;
  }
}
